std::experimental::filesystem::filesystem_error::path1,path2(3)

NAME
std::experimental::filesystem::filesystem_error::path1,path2 - std::experimental::filesystem::filesystem_error::path1,path2

Synopsis
   const path& path1() const; (filesystem TS)
   const path& path2() const; (filesystem TS)
   Returns the paths that were stored in the exception object.

Parameters
   (none)

Exceptions
   noexcept specification:
   noexcept

See also
    This section is incomplete